<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOP</title>
    <link href="../CSS/Goods.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2>グッズ</h2>
        <img  class="image" src="https://1.bp.blogspot.com/-1j4k7xTUMiE/Xr33DNA8-oI/AAAAAAABY6g/cZfSh4LanWIqC51gZYokNvdZIFLEw8JbACNcBGAsYHQ/s1600/nikkouyoku_woman.png">
        <div class="container">
            <a class="head" href="Top.html">TOP</a>
            <a class="head" href="News.html">最新情報</a>
            <a class="head" href="Mypage.html">マイページ</a>
            <a class="head2" href="Login.html">ログアウト</a>
            <a class="head2" href="AdminGoodsAdd.html">グッズ追加（管理者のみ）</a>
        </div>
        
    </header>
    
    <div class="container">
        <a href="グッズのリンク"><img src="https://3.bp.blogspot.com/-uYTy8KYYHJ0/WWHD8UtikjI/AAAAAAABFRI/T4dqrNnnZOcZeaMhaxjGkcgy5QINoYdvwCLcBGAs/s800/trading_goods_alminum_bag.png" 
             width="20%" height="20%" alt="ランダム"></a>
        <p>ランダム缶バッジ　４００円</p>
        <a href="Cart.html">
				<button type="button" class="btn1">購入</button>
        </a>
    </div>
</body>
</html>